Subject: Ticket Assigned - Helo good day ! I Just want to us ... I order this product nit to pick up becouse i am very far had you seen my Adress its far im In Yanbu Area ... supose you eill be the one to delivery this to my area!.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 12:03:59 +0000

Hi Abdulrahman Alqumea,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Helo good day ! I Just want to us ... I order this product nit to pick up becouse i am very far had you seen my Adress its far im In Yanbu Area ... supose you eill be the one to delivery this to my area!. Contacted

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4944320